### Method

# WebKitWebExtension DOMHTMLMenuElement set_compact

deprecated: 2.22

#### Declaration [src]

    void
    webkit_dom_html_menu_element_set_compact (
      WebKitDOMHTMLMenuElement* self,
      gboolean value
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Sets property | `WebKitWebExtension.DOMHTMLMenuElement:compact`

#### Parameters

`value`

  Type: `gboolean`

  A #gboolean.